# New ports collection makefile for:	Mac-Macbinary
# Date created:				Wed Jan  3 08:41:22 2001
# Whom:					will
#
# $FreeBSD: ports/archivers/p5-Mac-Macbinary/Makefile,v 1.6 2003/02/20 16:44:16 knu Exp $
#

PORTNAME=	Mac-Macbinary
PORTVERSION=	0.04
CATEGORIES=	archivers perl5
MASTER_SITES=	${MASTER_SITE_PERL_CPAN}
MASTER_SITE_SUBDIR=	Mac
PKGNAMEPREFIX=	p5-

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Perl module that can extract info from Macbinary files

PERL_CONFIGURE=	yes

MANPREFIX=	${PREFIX}/lib/perl5/${PERL_VERSION}
MAN3=		Mac::Macbinary.3

.include <bsd.port.mk>
